Versions Packages Information History CVEs Related Badges Report

Versions for lxc

480 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux 3.8
main
lxc 2.1.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
lxc-templates 2.1.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
lxc-doc 2.1.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
py3-lxc 2.1.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
lxc-dev 2.1.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
lxc-libs 2.1.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
lxc-bridge 2.1.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
lua5.3-lxc 2.1.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
lxc-bash-completion 2.1.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
lxc-lvm 2.1.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
lxc-download 2.1.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
lxc-doc 3.1.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
lxc-pam 3.1.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
lxc-libs 3.1.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
lxc-templates 3.1.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
lxc-lvm 3.1.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
lxc 3.1.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
lxc-dev 3.1.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
lxc-download 3.1.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
lxc-openrc 3.1.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
lxc-bridge 3.1.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
lxc-bash-completion 3.1.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
lxc-templates-oci 3.1.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lxc-download 3.1.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lxc-pam 3.1.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lxc-templates-oci 3.1.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lxc-dev 3.1.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lxc-bridge 3.1.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lxc-doc 3.1.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lxc-templates 3.1.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lxc 3.1.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lxc-bash-completion 3.1.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lxc-libs 3.1.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lxc-openrc 3.1.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lxc-lvm 3.1.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lxc-download 3.2.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lxc-dev 3.2.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lxc-templates 3.2.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lxc-doc 3.2.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lxc-pam 3.2.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lxc-bridge 3.2.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lxc 3.2.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lxc-bash-completion 3.2.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lxc-libs 3.2.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lxc-openrc 3.2.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lxc-templates-oci 3.2.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lxc-lvm 3.2.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
lxc-lvm 4.0.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
lxc-libs 4.0.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
lxc 4.0.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
lxc-doc 4.0.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
lxc-templates-oci 4.0.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
lxc-bash-completion 4.0.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
lxc-pam 4.0.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
lxc-bridge 4.0.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
lxc-download 4.0.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
lxc-templates 4.0.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
lxc-dev 4.0.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
lxc-openrc 4.0.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
lxc-lvm 4.0.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
lxc-templates-oci 4.0.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
lxc-openrc 4.0.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
lxc-templates 4.0.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
lxc 4.0.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
lxc-libs 4.0.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
lxc-download 4.0.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
lxc-dev 4.0.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
lxc-pam 4.0.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
lxc-doc 4.0.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
lxc-bridge 4.0.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
lxc-bash-completion 4.0.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
lxc-bridge 4.0.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
lxc-download 4.0.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
lxc-openrc 4.0.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
lxc 4.0.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
lxc-templates 4.0.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
lxc-dev 4.0.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
lxc-lvm 4.0.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
lxc-bash-completion 4.0.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
lxc-pam 4.0.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
lxc-doc 4.0.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
lxc-dbg 4.0.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
lxc-templates-oci 4.0.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
lxc-libs 4.0.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
lxc-pam 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
lxc-libs 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
lxc-download 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
lxc-templates 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
lxc-dev 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
lxc-bash-completion 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
lxc-lvm 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
lxc-dbg 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
lxc-doc 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
lxc 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
lxc-bridge 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
lxc-openrc 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
lxc-templates-oci 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
lxc-libs 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
lxc 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
lxc-doc 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
lxc-openrc 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
lxc-dev 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
lxc-bridge 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
lxc-bash-completion 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
lxc-download 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
lxc-templates 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
lxc-lvm 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
lxc-templates-oci 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
lxc-pam 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
lxc-dbg 4.0.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.17
main
lxc-test-utils 5.0.2 - ncopa@alpinelinux.org
Alpine Linux 3.17
main
lxc-download 5.0.2 - ncopa@alpinelinux.org
Alpine Linux 3.17
main
lxc-templates-oci 5.0.2 - ncopa@alpinelinux.org
Alpine Linux 3.17
main
lxc-dbg 5.0.2 - ncopa@alpinelinux.org
Alpine Linux 3.17
main
lxc-bash-completion 5.0.2 - ncopa@alpinelinux.org
Alpine Linux 3.17
main
lxc-doc 5.0.2 - ncopa@alpinelinux.org
Alpine Linux 3.17
main
lxc-lvm 5.0.2 - ncopa@alpinelinux.org
Alpine Linux 3.17
main
lxc 5.0.2 - ncopa@alpinelinux.org
Alpine Linux 3.17
main
lxc-templates 5.0.2 - ncopa@alpinelinux.org
Alpine Linux 3.17
main
lxc-pam 5.0.2 - ncopa@alpinelinux.org
Alpine Linux 3.17
main
lxc-dev 5.0.2 - ncopa@alpinelinux.org
Alpine Linux 3.17
main
lxc-bridge 5.0.2 - ncopa@alpinelinux.org
Alpine Linux 3.17
main
lxc-openrc 5.0.2 - ncopa@alpinelinux.org
Alpine Linux 3.17
main
lxc-libs 5.0.2 - ncopa@alpinelinux.org
Alpine Linux Edge
main
lxc-bash-completion 5.0.2 - ncopa@alpinelinux.org
Alpine Linux Edge
main
lxc-bridge 5.0.2 - ncopa@alpinelinux.org
Alpine Linux Edge
main
lxc-pam 5.0.2 - ncopa@alpinelinux.org
Alpine Linux Edge
main
lxc-templates 5.0.2 - ncopa@alpinelinux.org
Alpine Linux Edge
main
lxc-dbg 5.0.2 - ncopa@alpinelinux.org
Alpine Linux Edge
main
lxc-test-utils 5.0.2 - ncopa@alpinelinux.org
Alpine Linux Edge
main
lxc-doc 5.0.2 - ncopa@alpinelinux.org
Alpine Linux Edge
main
lxc-lvm 5.0.2 - ncopa@alpinelinux.org
Alpine Linux Edge
main
lxc-templates-oci 5.0.2 - ncopa@alpinelinux.org
Alpine Linux Edge
main
lxc 5.0.2 - ncopa@alpinelinux.org
Alpine Linux Edge
main
lxc-libs 5.0.2 - ncopa@alpinelinux.org
Alpine Linux Edge
main
lxc-download 5.0.2 - ncopa@alpinelinux.org
Alpine Linux Edge
main
lxc-openrc 5.0.2 - ncopa@alpinelinux.org
Alpine Linux Edge
main
lxc-dev 5.0.2 - ncopa@alpinelinux.org
ALT Linux p9 lxc 4.0.2 Potentially vulnerable System/Configuration/Other vseleznv@altlinux.org
ALT Linux p10 lxc 4.0.10 Potentially vulnerable System/Configuration/Other vseleznv@altlinux.org
ALT Sisyphus lxc 4.0.12 Potentially vulnerable System/Configuration/Other vseleznv@altlinux.org
AOSC lxc 5.0.1+git20221129 Potentially vulnerable admin fallback-mnt-aosc@repology
Apertis v2020
v2020/development
lxc 3.1.0+really3.0.3 Potentially vulnerable main pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, peb@debian.org, terceiro@debian.org
Apertis v2021
v2021/development
lxc 3.1.0+really3.0.3 Potentially vulnerable main pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, peb@debian.org, terceiro@debian.org
Apertis v2022
v2022/development
lxc 4.0.6 Potentially vulnerable main pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, peb@debian.org, terceiro@debian.org
Apertis v2023 Development
v2023dev1/development
lxc 4.0.6 Potentially vulnerable main pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, peb@debian.org, terceiro@debian.org
Arch
community
lxc 5.0.2 - -
Arch Linux 32 i486
community
lxc 5.0.2 - -
Arch Linux 32 i686
community
lxc 5.0.0 Potentially vulnerable - -
Arch Linux 32 pentium4
community
lxc 5.0.2 - -
Arch Linux ARM aarch64
community
lxc 5.0.2 - -
Arch Linux ARM armv7h
community
lxc 5.0.2 - -
ArchPOWER powerpc lxc 5.0.1 Potentially vulnerable - -
ArchPOWER powerpc lxc-debug 5.0.1 Potentially vulnerable - -
ArchPOWER powerpc64le lxc 5.0.1 Potentially vulnerable - -
ArchPOWER powerpc64le lxc-debug 5.0.1 Potentially vulnerable - -
ArchPOWER riscv64 lxc 5.0.1 Potentially vulnerable - -
ArchPOWER riscv64 lxc-debug 5.0.1 Potentially vulnerable - -
AUR lxc-git lxc.5.0.0.130 - graysky@aur
AUR lxc-selinux 4.0.9 Potentially vulnerable - ioonag@aur
Artix
galaxy
lxc 5.0.2 - -
Astra Orel Stable
main
lxc 3.1.0+really3.0.3 Potentially vulnerable admin pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, peb@debian.org, terceiro@debian.org
Ataraxia GNU/Linux lxc 4.0.9 Potentially vulnerable virt -
Chocolatey LXD client 5.10 - -
CRUX 3.4
contrib
lxc 2.0.7 Potentially vulnerable - tek@serverop.de
CRUX 3.5
contrib
lxc 4.0.5 Potentially vulnerable - tbier@posteo.de
CRUX 3.6
contrib
lxc 5.0.1 Potentially vulnerable - tbier@posteo.de
CRUX 3.7
contrib
lxc 5.0.2 - tbier@posteo.de
Debian 8
jessie/main
lxc 1.0.6 Potentially vulnerable admin mail@daniel-baumann.ch
Debian 8
jessie/updates/main
lxc 1.0.6 Potentially vulnerable admin mail@daniel-baumann.ch
Debian 9
stretch/main
lxc 2.0.7 Potentially vulnerable admin pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, terceiro@debian.org
Debian 10
buster/main
lxc 3.1.0+really3.0.3 Potentially vulnerable admin pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, peb@debian.org, terceiro@debian.org
Debian 11
bullseye/main
lxc 4.0.6 Potentially vulnerable admin pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, peb@debian.org, terceiro@debian.org
Debian 12
bookworm/main
lxc 5.0.2 admin pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, gibmat@debian.org, peb@debian.org, terceiro@debian.org
Debian Janitor - Releases lxc 4.0.12 Potentially vulnerable - pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, peb@debian.org, terceiro@debian.org
Debian Unstable
sid/main
lxc 5.0.2 admin pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, gibmat@debian.org, peb@debian.org, terceiro@debian.org
Deepin
main
lxc 3.1.0+really3.0.3 Potentially vulnerable - pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, peb@debian.org, terceiro@debian.org
Devuan 1.0
jessie/main
lxc 1.0.6 Potentially vulnerable admin mail@daniel-baumann.ch
Devuan 2.0
ascii/main
lxc 2.0.7 Potentially vulnerable admin pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, terceiro@debian.org
Devuan 3.0
beowulf/main
lxc 3.1.0+really3.0.3 Potentially vulnerable admin pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, peb@debian.org, terceiro@debian.org
Devuan 4.0
chimaera/main
lxc 4.0.6 Potentially vulnerable admin pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, peb@debian.org, terceiro@debian.org
Devuan Unstable
unstable/main
lxc 5.0.2 admin pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, gibmat@debian.org, peb@debian.org, terceiro@debian.org
EPEL 6 lxc 1.0.11 Potentially vulnerable Applications/System -
EPEL 7 lxc 1.0.11 Potentially vulnerable Applications/System -
EPEL 8 lxc 3.0.4 Potentially vulnerable Unspecified -
EPEL 9 lxc 4.0.12 Potentially vulnerable Unspecified -
Exherbo
virtualization
app-virtualization/lxc scm app-virtualization fallback-mnt-exherbo@repology
Exherbo
virtualization
app-virtualization/lxc 5.0.2 app-virtualization fallback-mnt-exherbo@repology
Fedora 26
updates
lxc 2.0.9 Potentially vulnerable Applications/System -
Fedora 26
release
lxc 2.0.8 Potentially vulnerable Applications/System -
Fedora 27
updates
lxc 2.0.9 Potentially vulnerable Applications/System -
Fedora 27
release
lxc 2.0.8 Potentially vulnerable Applications/System -
Fedora 28
release
lxc 2.0.9 Potentially vulnerable Applications/System -
Fedora 29
updates
lxc 3.0.4 Potentially vulnerable Unspecified -
Fedora 29
release
lxc 3.0.2 Potentially vulnerable Unspecified -
Fedora 30
updates
lxc 3.0.4 Potentially vulnerable Unspecified -
Fedora 30
release
lxc 3.0.3 Potentially vulnerable Unspecified -
Fedora 31
release
lxc 3.0.4 Potentially vulnerable Unspecified -
Fedora 32
updates
lxc 4.0.9 Potentially vulnerable Unspecified -
Fedora 32
release
lxc 3.2.1 Potentially vulnerable Unspecified -
Fedora 33
updates
lxc 4.0.10 Potentially vulnerable Unspecified -
Fedora 33
release
lxc 3.2.1 Potentially vulnerable Unspecified -
Fedora 34
updates
lxc 4.0.10 Potentially vulnerable Unspecified -
Fedora 34
release
lxc 4.0.6 Potentially vulnerable Unspecified -
Fedora 35
updates
lxc 4.0.12 Potentially vulnerable Unspecified -
Fedora 35
release
lxc 4.0.10 Potentially vulnerable Unspecified -
Fedora 36
updates
lxc 4.0.12 Potentially vulnerable Unspecified -
Fedora 36
release
lxc 4.0.10 Potentially vulnerable Unspecified -
Fedora 37
release
lxc 4.0.12 Potentially vulnerable Unspecified -
Fedora Rawhide
development
lxc 4.0.12 Potentially vulnerable Unspecified -
Funtoo 1.4
core-kit
app-emulation/lxc 5.0.2 app-emulation fallback-mnt-funtoo@repology
Funtoo 1.4
core-kit
app-emulation/lxc 4.0.12 Potentially vulnerable app-emulation fallback-mnt-funtoo@repology
Gentoo app-containers/lxc 5.0.2 app-containers juippis@gentoo.org, virtualization@gentoo.org
Gentoo app-containers/lxc 5.0.1 Potentially vulnerable app-containers juippis@gentoo.org, virtualization@gentoo.org
GNU Guix lxc 4.0.12 Potentially vulnerable - -
GoboLinux LXC 2.0.8 Potentially vulnerable - -
Kali Linux Rolling
main
lxc 5.0.2 admin pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, gibmat@debian.org, peb@debian.org, terceiro@debian.org
LiGurOS stable app-containers/lxc 5.0.2 app-containers dev@liguros.net
LiGurOS stable app-containers/lxc 5.0.1 Potentially vulnerable app-containers dev@liguros.net
LiGurOS stable app-containers/lxc 5.0.0 Potentially vulnerable app-containers dev@liguros.net
LiGurOS stable app-containers/lxc 4.0.12_p1 Potentially vulnerable app-containers dev@liguros.net
LiGurOS stable app-containers/lxc 4.0.12 Potentially vulnerable app-containers dev@liguros.net
LiGurOS stable app-containers/lxc 3.0.4 Potentially vulnerable app-containers dev@liguros.net
LiGurOS develop app-containers/lxc 5.0.2 app-containers dev@liguros.net
LiGurOS develop app-containers/lxc 5.0.1 Potentially vulnerable app-containers dev@liguros.net
LiGurOS develop app-containers/lxc 5.0.0 Potentially vulnerable app-containers dev@liguros.net
LiGurOS develop app-containers/lxc 4.0.12_p1 Potentially vulnerable app-containers dev@liguros.net
LiGurOS develop app-containers/lxc 4.0.12 Potentially vulnerable app-containers dev@liguros.net
LiGurOS develop app-containers/lxc 3.0.4 Potentially vulnerable app-containers dev@liguros.net
Mageia 7
core/release
lxc 2.0.9 Potentially vulnerable System/Kernel and hardware -
Mageia 8
core/release
lxc 2.0.9 Potentially vulnerable System/Kernel and hardware -
Mageia Cauldron
core/release
lxc 5.0.2 System/Kernel and hardware -
Manjaro Stable
community
lxc 5.0.2 - -
Manjaro Testing
community
lxc 5.0.2 - -
Manjaro Unstable
community
lxc 5.0.2 - -
nixpkgs stable 21.11 lxc 4.0.11 Potentially vulnerable - fpletz@fnordicwalking.de
nixpkgs stable 22.05 lxc 4.0.12 Potentially vulnerable - fpletz@fnordicwalking.de
nixpkgs stable 22.11 lxc 4.0.12 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable lxc 4.0.12 Potentially vulnerable - fallback-mnt-nix@repology
openEuler 20.03
source
lxc 3.0.3 Potentially vulnerable Unspecified -
openEuler 22.03
source
lxc 4.0.3 Potentially vulnerable Unspecified -
openmamba
devel
lxc 5.0.2 Applications/Emulators silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
lxc 3.1.0 Potentially vulnerable System/Kernel and hardware bero@lindev.ch
OpenMandriva 4.1
main/release
lxc 3.2.1 Potentially vulnerable System/Kernel and hardware nobodydead@gmail.com
OpenMandriva 4.2
main/release
lxc 4.0.6 Potentially vulnerable System/Kernel and hardware bero@lindev.ch
OpenMandriva 4.3
main/release
lxc 4.0.6 Potentially vulnerable System/Kernel and hardware bero@lindev.ch
OpenMandriva Rolling
main/release
lxc 4.0.6 Potentially vulnerable System/Kernel and hardware tpgxyz@gmail.com
OpenMandriva Cooker
main/release
lxc 4.0.6 Potentially vulnerable System/Kernel and hardware tpgxyz@gmail.com
openSUSE Leap 42.3
updates/oss
lxc 3.1.0 Potentially vulnerable System/Management -
openSUSE Leap 42.3
updates/oss
lxc 1.1.5 Potentially vulnerable System/Management -
openSUSE Leap 42.3
main/oss
lxc 1.1.5 Potentially vulnerable System/Management -
openSUSE Leap 15.0
updates/oss
lxc 3.1.0 Potentially vulnerable System/Management -
openSUSE Leap 15.0
updates/oss
lxc 3.1.0 Potentially vulnerable System/Management -
openSUSE Leap 15.0
main/oss
lxc 2.0.9 Potentially vulnerable System/Management -
openSUSE Leap 15.1
updates/oss
lxc 4.0.5 Potentially vulnerable System/Management -
openSUSE Leap 15.1
updates/oss
lxc 4.0.0 Potentially vulnerable System/Management -
openSUSE Leap 15.1
updates/oss
lxc 4.0.0 Potentially vulnerable System/Management -
openSUSE Leap 15.1
updates/oss
lxc 3.2.1 Potentially vulnerable System/Management -
openSUSE Leap 15.1
updates/oss
lxc 3.2.1 Potentially vulnerable System/Management -
openSUSE Leap 15.1
updates/oss
lxc 3.2.1 Potentially vulnerable System/Management -
openSUSE Leap 15.1
main/oss
lxc 3.1.0 Potentially vulnerable System/Management -
openSUSE Leap 15.2
updates/oss
lxc 4.0.5 Potentially vulnerable System/Management -
openSUSE Leap 15.2
main/oss
lxc 4.0.0 Potentially vulnerable System/Management -
openSUSE Leap 15.3
updates/oss
lxc 4.0.12 Potentially vulnerable System/Management -
openSUSE Leap 15.3
updates/oss
lxc 4.0.12 Potentially vulnerable System/Management -
openSUSE Leap 15.3
main/oss
lxc 4.0.5 Potentially vulnerable System/Management -
openSUSE Leap 15.4
main/oss
lxc 4.0.12 Potentially vulnerable System/Management -
openSUSE Leap 15.4
updates/oss
lxc 4.0.12 Potentially vulnerable System/Management -
openSUSE Leap 15.5
main/oss
lxc 4.0.12 Potentially vulnerable System/Management -
openSUSE Tumbleweed
src-oss
lxc 5.0.1 Potentially vulnerable System/Management -
OpenWrt 17.01 x86_64
packages
lxc-user-nic 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-wait 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-clone 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-usernsexec 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-common 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-config 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-configs 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
liblxc 1.1.5 Potentially vulnerable libs luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-attach 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-auto 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-autostart 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-cgroup 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-checkconfig 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-console 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-create 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-destroy 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-device 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-execute 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-freeze 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-hooks 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-info 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-init 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-ls 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-lua 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-monitor 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-monitord 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-snapshot 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-start 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-stop 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-templates 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-unfreeze 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc-unshare 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 17.01 x86_64
packages
lxc 1.1.5 Potentially vulnerable utils luka@openwrt.org
OpenWrt 18.06 x86_64
packages
liblxc 2.1.1 Potentially vulnerable libs marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-attach 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-auto 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-autostart 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-cgroup 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-checkconfig 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-common 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-config 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-configs 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-console 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-copy 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-create 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-destroy 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-device 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-execute 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-freeze 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-hooks 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-info 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-init 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-ls 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-lua 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-monitor 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-monitord 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-snapshot 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-start 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-stop 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-templates 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-top 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-unfreeze 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-unprivileged 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-unshare 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-user-nic 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-usernsexec 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc-wait 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 18.06 x86_64
packages
lxc 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
liblxc 2.1.1 Potentially vulnerable libs marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-attach 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-auto 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-autostart 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-cgroup 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-checkconfig 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-common 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-config 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-configs 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-console 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-copy 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-create 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-destroy 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-device 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-execute 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-freeze 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-hooks 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-info 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-init 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-ls 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-lua 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-monitor 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-monitord 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-snapshot 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-start 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-stop 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-templates 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-top 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-unfreeze 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-unprivileged 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-unshare 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-user-nic 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-usernsexec 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc-wait 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 19.07 x86_64
packages
lxc 2.1.1 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
liblxc 4.0.10 Potentially vulnerable libs marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-attach 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-auto 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-autostart 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-cgroup 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-checkconfig 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-common 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-config 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-configs 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-console 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-copy 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-create 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-destroy 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-device 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-execute 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-freeze 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-hooks 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-info 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-init 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-ls 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-monitor 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-monitord 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-snapshot 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-start 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-stop 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-templates 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-top 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-unfreeze 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-unprivileged 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-unshare 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-user-nic 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-usernsexec 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc-wait 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
OpenWrt 21.02 x86_64
packages
lxc 4.0.10 Potentially vulnerable utils marko.ratkaj@sartura.hr
Parabola
community
lxc 5.0.2 - -
Pardus 17
main
lxc 2.0.7 Potentially vulnerable admin pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, terceiro@debian.org
Pardus 19
main
lxc 3.1.0+really3.0.3 Potentially vulnerable admin pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, peb@debian.org, terceiro@debian.org
Pardus 21
main
lxc 4.0.6 Potentially vulnerable admin pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, peb@debian.org, terceiro@debian.org
Parrot
parrot-updates/main
lxc 4.0.6 Potentially vulnerable admin pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, peb@debian.org, terceiro@debian.org
Parrot
parrot/main
lxc 4.0.6 Potentially vulnerable admin pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, peb@debian.org, terceiro@debian.org
PLD Linux lxc 4.0.8 Potentially vulnerable - -
PureOS Amber lxc 3.1.0+really3.0.3 Potentially vulnerable misc pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, peb@debian.org, terceiro@debian.org
PureOS landing lxc 4.0.6 Potentially vulnerable misc pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, peb@debian.org, terceiro@debian.org
Raspbian Oldstable
main
lxc 3.1.0+really3.0.3 Potentially vulnerable admin pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, peb@debian.org, terceiro@debian.org
Raspbian Stable
main
lxc 4.0.6 Potentially vulnerable admin pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, peb@debian.org, terceiro@debian.org
Raspbian Testing
main
lxc 5.0.2 admin pkg-lxc-devel@lists.alioth.debian.org, evgeni@debian.org, gibmat@debian.org, peb@debian.org, terceiro@debian.org
RebornOS lxc-git lxc.5.0.0.99 Potentially vulnerable - -
RebornOS lxc-git-debug lxc.5.0.0.99 Potentially vulnerable - -
Rosa 2014.1
main/updates
lxc 1.1.5 Potentially vulnerable - -
Rosa 2014.1
main/release
lxc 1.0.4 Potentially vulnerable - -
Rosa 2016.1
main/updates
lxc 2.0.8 Potentially vulnerable - -
Rosa 2016.1
main/release
lxc 1.1.5 Potentially vulnerable - -
Rosa 2021.1
main/release
lxc 5.0.2 System/Kernel and hardware a.proklov@rosalinux.ru
Rosa Server 6.9
extra/updates
lxc 1.0.8 Potentially vulnerable Applications/System andrew.lukoshko@rosalab.ru
Scoop
main
lxc 5.10 - -
Slackware 14.2
patches
lxc 2.0.9_d3a03247 Potentially vulnerable - volkerdi@slackware.com
Slackware 14.2
slackware
lxc 2.0.1 Potentially vulnerable - volkerdi@slackware.com
Slackware 15.0
slackware
lxc 4.0.11 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
lxc 4.0.12 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
patches
lxc 2.0.9_d3a03247 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
lxc 2.0.1 Potentially vulnerable - volkerdi@slackware.com
Slackware64 15.0
slackware64
lxc 4.0.11 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
lxc 4.0.12 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
patches
lxc 2.0.9_d3a03247 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
lxc 2.0.1 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 15.0
slackware
lxc 4.0.11 Potentially vulnerable - volkerdi@slackware.com
SliTaz Cooking lxc 4.0.12 Potentially vulnerable system-tools pascal.bellard@slitaz.org
SliTaz Cooking lxc-dev 4.0.12 Potentially vulnerable development pascal.bellard@slitaz.org
SliTaz Next lxc 2.1.1 Potentially vulnerable system-tools pascal.bellard@slitaz.org
SliTaz Next lxc-dev 2.1.1 Potentially vulnerable development pascal.bellard@slitaz.org
SliTaz Next lxc 2.1.1 Potentially vulnerable system-tools pascal.bellard@slitaz.org
SliTaz Next lxc-dev 2.1.1 Potentially vulnerable development pascal.bellard@slitaz.org
Solus lxc 5.0.1 Potentially vulnerable virt reilly@reillybrogan.com
Solus lxc-dbginfo 5.0.1 Potentially vulnerable debug reilly@reillybrogan.com
Solus lxc-devel 5.0.1 Potentially vulnerable programming.devel reilly@reillybrogan.com
Spack lxc 4.0.2 Potentially vulnerable - fallback-mnt-spack@repology
Termux lxc 3.1.0 Potentially vulnerable - termux@github
Trisquel 6.0
toutatis/main
lxc 0.7.5 Potentially vulnerable universe/admin ubuntu-devel-discuss@lists.ubuntu.com, jonas.genannt@capi2name.de
Trisquel 6.0
toutatis-updates/main
lxc 0.7.5 Potentially vulnerable universe/admin ubuntu-devel-discuss@lists.ubuntu.com, jonas.genannt@capi2name.de
Trisquel 6.0 backports
toutatis-backports/main
lxc 1.0.9 Potentially vulnerable universe/admin ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos-updates/main
lxc 1.0.10 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
lxc 1.0.3 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0 backports
belenos-backports/main
lxc 2.0.8 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas-updates/main
lxc 2.0.11 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas/main
lxc 2.0.0 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0 backports
flidas-backports/main
lxc 3.0.3 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 9.0
etiona-updates/main
lxc 3.0.3 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 9.0
etiona/main
lxc 3.0.0 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 10.0
nabia-updates/main
lxc 4.0.12 Potentially vulnerable universe/admin ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 10.0
nabia/main
lxc 4.0.2 Potentially vulnerable universe/admin ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty-updates/main
lxc 1.0.10 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty/main
lxc 1.0.3 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04 Backports
trusty-backports/main
lxc 2.0.8 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial-updates/main
lxc 2.0.11 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial/main
lxc 2.0.0 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04 Backports
xenial-backports/main
lxc 3.0.3 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 18.04
bionic-updates/main
lxc 3.0.3 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 18.04
bionic/main
lxc 3.0.0 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 20.04
focal-updates/universe
lxc 4.0.12 Potentially vulnerable universe/admin ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 20.04
focal/universe
lxc 4.0.2 Potentially vulnerable universe/admin ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 22.04
jammy/universe
lxc 5.0.0~git2209-g5a7b9ce67 Potentially vulnerable universe/admin ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 22.10
kinetic/universe
lxc 5.0.0~git2209-g5a7b9ce67 Potentially vulnerable universe/admin ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 23.04
lunar/universe
lxc 5.0.1 Potentially vulnerable universe/admin ubuntu-devel-discuss@lists.ubuntu.com
Void Linux x86_64
x86_64
liblxc 5.0.1 Potentially vulnerable - cnemo@tutanota.com
Void Linux x86_64
x86_64
lxc 5.0.1 Potentially vulnerable - cnemo@tutanota.com
Void Linux x86_64
x86_64
lxc-devel 5.0.1 Potentially vulnerable - cnemo@tutanota.com
Wikidata LXC 5.0.2 - -